<?xml version="1.0"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
			<Font Id="17" FontName="HelveticaNeue LT 35 Thin" FontSize="34" FontStyle="0"/>
			<Font Id="18" FontName="UIGuideLine_Font_Title" FontSize="52" FontStyle="0"/>
			<Font Id="19" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="20" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
			<Font Id="21" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
			<Font Id="22" FontName="UIGuideLine_Font_Normal" FontSize="70" FontStyle="0"/>
		</FontList>

		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="255,255,255"/>
			<Color Id="3" ColorValue="0,128,0"/>
			<Color Id="4" ColorValue="0,0,255"/>
			<Color Id="5" ColorValue="220,220,220"/>
			<Color Id="6" ColorValue="255,0,255"/>
			<Color Id="7" ColorValue="178,178,178"/>
		</ColorList>
	</Global>

	<Scene name="MP3Trimmer_P" Pos="0, 0, 480, 696" Style="0x00000000"  BgImage="mp3trimmer_bg_main.png" >
		<SceneCaption Style ="0x10000001" TextId="1000" FontId="17" Margin= "0, 5, 0, 0" TextColorId="2" BgImage="mp3trimmer_bg_titlebar.png"/>
		<div name="Group1">
			<!--<Static Id="1" 	FriendlyName="group1" 	Style="0x10000201" Pos="0, 10, 240, 133"       BgImage="Group1.PNG"    TextId="1001" TextColorId="2"/>-->
			<Static Id="1" FriendlyName="staticCurrentTime"		Style="0x10000001" Pos="30, 34, 450, 104"   TextColorId="2" FontId="22"/>
			<Static Id="2" FriendlyName="staticDuration"		Style="0x10000000" Pos="100, 182, 180, 242"  TextId="1001" TextColorId="2" FontId="20"/>
			<Static Id="3" FriendlyName="staticTrimmedLength" 	Style="0x10000000" Pos="315, 182, 450, 242" TextId="1001" TextColorId="2" FontId="20"/>
			<Static Id="4" FriendlyName="staticSongTitle"		Style="0x10000001" Pos="35,  122, 445, 172"   TextId="1001" TextColorId="7" FontId="19"/>
			<Static Id="5" FriendlyName="staticMarkInPos"		Style="0x10000000" Pos="100, 259, 180, 339" TextId="1001" TextColorId="2" FontId="20"/>
			<Static Id="6" FriendlyName="staticMarkOutPos"		Style="0x10000000" Pos="315, 259, 450, 339" TextId="1001" TextColorId="2" FontId="20"/>
			<Button Id="7" FriendlyName="btnBackward"			Style="0x10000F00" Pos="73, 497, 187, 574"   BgImage="mp3trimmer_btn_prev.png"  BgImgBlock="3" BgImgOpCode="0x0020"/>
			<Button Id="8" FriendlyName="btnPlay"				Style="0x10001D62" Pos="188, 497, 294, 574"  BgImage="mp3trimmer_btn_play.png"  BgImgBlock="6" BgImgOpCode="0x0020" />
			<Button Id="9" FriendlyName="btnFastForward"		Style="0x10000F00" Pos="295, 497, 409, 574"    BgImage="mp3trimmer_btn_next.png"  BgImgBlock="3" BgImgOpCode="0x0020" />
		</div>
	</Scene>

	<Scene name="MP3Trimmer_L" Pos="0, 0, 480, 1200" Style="0x00000000">
		<SceneCaption Style ="0x10000201" TextId="1000" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png"/>
		<div name="Group1">
			<Static Id="1" Pos="10, 0, 480, 40" Style="0x10000201" ExStyle="0x00000000" TextId="1001" TextPos="10, 0, 480, 30" FontId="2" TextColorId="1" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
		</div>
	</Scene>
</UI>
